<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e5599291dbb0c0c57e13641cbeee519">
  <dict>
    <!--2022-05-24 10:49:56.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2022-05-24 10:49:56.000-->
    <int key="num_match">11</int>
    <!--2022-05-24 10:49:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:49:56.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
